Package org.eclipse.zest.core.widgets

# Interface GraphDragSupport

All Superinterfaces:
  `org.eclipse.draw2d.MouseListener`, `org.eclipse.draw2d.MouseMotionListener`

public interface GraphDragSupport extends org.eclipse.draw2d.MouseMotionListener, org.eclipse.draw2d.MouseListener
Super Interface for drag support for zest graphs @see{Graph}

Since:
  1.9

## Nested Class Summary

## Nested classes/interfaces inherited from interface org.eclipse.draw2d.MouseListener

`org.eclipse.draw2d.MouseListener.Stub`

## Nested classes/interfaces inherited from interface org.eclipse.draw2d.MouseMotionListener

`org.eclipse.draw2d.MouseMotionListener.Stub`

## Method Summary

### Methods inherited from interface org.eclipse.draw2d.MouseListener

`mouseDoubleClicked, mousePressed, mouseReleased`

### Methods inherited from interface org.eclipse.draw2d.MouseMotionListener

`mouseDragged, mouseEntered, mouseExited, mouseHover, mouseMoved`